@charset "utf-8";
/*
  commmon 
*/
/* .bbs_member_container.fix_top{ padding: calc( (var(--header-height) + var(--header-top)) + 8rem) 0 10rem;} */
#wrap:not(:has(#container)) .bbs_member_container.fix_top{ padding-top: 7rem;min-height: 100vh;display: flex;flex-direction: column;align-items: center;justify-content: center;}
@media all and (max-width:768px){
  /* .bbs_member_container.fix_top{padding: calc(var(--header-height) + var(--header-top)) 0 8rem;} */
}
/* ### 기본 스타일 커스터마이징 시작 ### */
/* 기본박스 */
.mbskin {position:relative;margin:100px auto 0;width:360px;text-align:center}
.mbskin:after {right:10px;left:auto;
  -webkit-transform:skew(8deg) rotate(3deg);
    -moz-transform:skew(8deg) rotate(3deg);
    -ms-transform:skew(8deg) rotate(3deg);
     -o-transform:skew(8deg) rotate(3deg);
      transform:skew(8deg) rotate(3deg)}
.mbskin .mbskin_box{border:1px solid #dde7e9;background:#fff}
.mbskin .frm_input {width:100%}
.mbskin .btn_submit {width:100%;margin:10px 0 0;height:45px;font-weight:bold;font-size:1.25em}
.mbskin h1 {margin:60px 0 30px;font-size:2em}
.mbskin .tbl_frm01 th {width:85px}
/* ### 기본 스타일 커스터마이징 끝 ### */

/* 회원가입 약관 */
.register {margin:0 auto; max-width: 620px; color:#121212}
.bbs_member_container .bbs-terms-form p.info {position:relative;color:#fff;min-height:50px;background:#f2838f;margin:0 0 10px;border-radius:5px;padding: 1rem var(--area-padding);}
.bbs_member_container .bbs-terms-form p.info:before {content:"";position:absolute;top:0;left:0;width:5px;height:100%;border-radius:5px 0 0 5px;background:#da4453}
.bbs_member_container .bbs-terms-form section {margin:10px auto 15px;border:1px solid #dde7e9;position:relative;border-radius:3px}
#fregister_chkall {position:relative;text-align:center;background:#f5f7fa;line-height:50px;border:1px solid #e5e9f0;border-radius:3px;margin-bottom:15px}
.bbs_member_container .bbs-terms-form h2 {text-align:left;padding:20px;border-bottom:1px solid #dde7e9;font-size:1.6rem}
.bbs_member_container .bbs-terms-form textarea {display:block;padding:20px;width:100%;height:150px;background:#fff;border:0;line-height:1.6em}
#fregister_private {position:relative}
#fregister_private div {padding:20px;background:#fff}
#fregister_private table {width:100%;border-collapse:collapse;font-size:1em;}
#fregister_private table caption {position:absolute;font-size:0;line-height:0;overflow:hidden}
#fregister_private table th {background:#f7f7f9;width:33.33%;color:#000;padding:10px;border:1px solid #d8dbdf}
#fregister_private table td {border:1px solid #e7e9ec;padding:10px;border-top:0}
.chk_li {padding-left:20px}
#sns_register .login-sns,
#sns_register h2 {border:0 !important}
#sns-link-pnl{ max-width: unset; width: auto; padding: 0;}
#sns-link-pnl .sns-connect{max-width: 38rem; width: 100%;}

/* 회원가입 입력 */
#register_form {background:#fff;margin-bottom:20px}
#register_form h2 {padding:1.5rem 2rem;border-bottom:1px solid #dde7e9; font-size: 1.67rem;}
.register_form_inner {border:1px solid #dde7e9}
.register_form_inner ul {padding:20px}
.register_form_inner label {margin-bottom: .5rem;line-height: 2.4rem;font-size: 1.5rem;font-weight: 500;display: block;}
.register_form_inner label i{ font-size: 1.6rem; line-height: 1; vertical-align: middle;}
.register_form_inner label.inline {display:inline}
.register_form_inner input:not([tpye="checkbox"], [type="radio"], [type="file"]), 
.register_form_inner select,
.register_form_inner textarea{border: 1px solid #e5e5e5;width: 100%;padding: 0 1rem;border-radius: .3rem;}
.register_form_inner textarea{ min-height: 12rem; padding: 1rem;resize: vertical;}
.register_form_inner input:not([tpye="checkbox"], [type="radio"]), .register_form_inner select{height: 4rem;}
.register_form_inner select{min-width: 20rem;}
.register_form_inner input::placeholder, .register_form_inner textarea::placeholder{ color: #c5c5c5;}
.register_form_inner ul > li{ position: relative;}
.register_form_inner ul > li + li{ margin-top: 1.5rem;}
.register_form_inner .cf_cert_form button{padding: 1rem 2rem;font-size: 1.5rem;color: #000;}
#fregisterform #msg_certify {margin:1rem 0;padding:1rem;border:1px solid #dbecff;background:#eaf4ff;text-align:center; font-size: 1.3rem;}
#fregisterform .cert_desc {color:#3a8afd; font-size: 1.3rem;}
#fregisterform .frm_address {margin:5px 0 0}
#fregisterform .btn_confirm {text-align:center}
#fregisterform .form_01 div {margin:0 0 20px}
#fregisterform .captcha {display:block;margin:5px 0 0}
#fregisterform .reg_mb_img_file img {max-width:100%;height:auto}


/* 회원가입 완료 */
.register_result .result_inner{ padding:3rem 4rem 4rem;position: relative;background: #fff;border-radius: 1.6rem;box-sizing: border-box;box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.02);border: 1px solid #f0f0f0;}
.register_result .result_inner .cert_top_area{margin: 0 auto;}
.register_result .result_mb_info{background: #F5F7F9;border-radius: 4px;margin-top:2.5rem;padding: 1rem var(--area-padding);}
.register_result .result_mb_info li{display: flex; flex-wrap: wrap; align-items: center; text-align: left;padding: 1.6rem 0;}
.register_result .result_mb_info li ~ li{border-top: 1px dashed #d8d8d8;}
.register_result .result_mb_info li >span{min-width: 13rem;}
.register_result .result_mb_info li strong{font-weight: 600;}
.register_result .result_mb_info li strong em{font-weight: 600; color: #2950b1; position: relative;}

@media all and (min-width:481px){
  .register_result .result_mb_info li strong > span:not(:first-child) em{padding-left: 2.5rem;}
  .register_result .result_mb_info li strong > span:not(:first-child) em::before{
      content: "";display: inline-block;width: 4px;height: 4px;background-color: #d8d8d8;position: absolute;
      left: .8rem;top: 50%;transform: translateY(-50%);
  }
}
@media all and (max-width:860px){
  .register_result .result_inner .cert_top_area{width:100%}
  .register_result .result_inner{ padding:3rem var(--area-padding);}
  .register_result .result_inner .info br{display: none;}
}
@media all and (max-width:480px){
  .register_result .result_mb_info li > *{width:100%}
  .register_result .result_mb_info li strong{margin-top: .6rem;}
  .register_result .result_mb_info li strong > span{width:100%}
}

.btn_confirm_reg {margin:20px 0;text-align:center}
.reg_btn_submit {display:inline-block;background:#3a8afd;color:#fff;text-align:center;border-radius:3px;width:280px;height:57px;line-height:57px;font-size:1.2em;margin:0 auto;font-weight:bold}

.mb_log_cate h2 {width:50%;float:left;padding:20px 0;text-align:center}
.mb_log_cate .join {width:50%;float:left;padding:20px 0;text-align:center;background:#f7f7f7;color:#6e6e6e}
.mb_log_cate:after {display:block;visibility:hidden;clear:both;content:""}

.tooltip_icon {display:inline-block;vertical-align:baseline;color:#b3b5b8;border:0;font-size:1.6rem;background:transparent;cursor:pointer}
.tooltip_icon:hover {color:#448bf5}
.tooltip {
  position:relative;width:auto;color:#fff;background:#000;padding:10px;font-size:small;line-height:1.7;
  display:none;position:absolute;z-index:9;font-weight:normal;margin-left:15px;margin-top:10px;
}
.tooltip:before {content:"";position:absolute;top:0;left:-10px;width:0;height:0;border-style:solid;border-top:0px solid transparent;border-bottom:10px solid transparent;border-left:0;border-right:10px solid #000}

@media all and (max-width:768px){
  .tooltip{left: 50%;transform: translate(-50%, 3rem); width: 85%;z-index: 10000; margin: 0; border-radius: .6rem; padding: 1.2rem;}
  .tooltip:before{display: none;}
  /* .tooltip:before{left: 50%;transform: rotate(-45deg) translateX(65%)} */
}

/* 기존 회원 본인인증 */
#member_cert_refresh #find_info {margin-top:3rem }
#member_cert_refresh #find_info .find_btn {padding:15px;background:#fff}

/* 로그인 */
#login-content{ padding-bottom: 10rem;}
#login-content.fix_top{ padding-top: calc( (var(--header-height) + var(--header-top)) + 8rem);}
#login-content #contentInfoCon .content-tit{ text-transform: uppercase;}
#login-content .content-wrap{ max-width: 360px; position: relative; margin: 0 auto;}
#login-content .cmp-form-input{ height: 4.2rem; border: 0; border-bottom: 1px solid #e0e0e0;}
#login-content .cmp-form-input:has(input:focus){ border-bottom-color:#000}
#login-content .cmp-form-input input{ padding: 0;}
#login-content .cmp-form-input input:focus{ outline: none;}
#login-content .login_btn{
  height: 6rem;width: 100%; border: 1px solid #000; font-size: 1.6rem; line-height: 2.4rem; 
  display: flex; align-items: center; justify-content: center; color:#000;
}
#login-content .btn_submit{background-color: #ccc; color:#fff;  pointer-events: none; border-color: #ccc;}
#login-content .content-wrap:not(:has(.cmp-form-boxGroup > .cmp-form-input input:placeholder-shown)) .btn_submit{ 
  pointer-events:all; background-color: #000; border-color: #000;
}

#login-content #sns_login {border-color:#edeaea;padding:25px 0 0}
#login-content #sns_login:after {display:block;visibility:hidden;clear:both;content:""}
#login-content #sns_login h3 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#login-content #sns_login .sns-wrap {margin:0 !important}
#login-content:not(.global_login) #sns_login .sns-icon {width:49% !important;float:left !important}

#login-content #sns_login .sns-icon:nth-child(odd) {margin-right:2%}
#login-content #sns_login .txt {font-size:0.95em;padding-left:5px !important;border-left:0 !important}
/* global */
#login-content.global_login #sns_login .sns-wrap{ display: flex; gap: 1rem; justify-content: center;}
#login-content.global_login #sns_login .txt{ display: none;}
#login-content.global_login #sns_login .sns-icon{ width: 30px !important; margin: 0 !important;}

@media all and (max-width:580px){
  #login-content.fix_top{ padding-top: calc( (var(--header-height) + var(--header-top)) ); }
}

/* 아이디/비밀번호 찾기 */
#find_info{background: #f7f7f7;}
#find_info .new_win_con {margin: 0;height:calc(100vh - 50px);}
#find_info #mb_hp_label {display:inline-block;margin-left:10px}
#find_info #captcha_info{width: 100%; margin: 0;}
#find_info .btn_submit {word-break: keep-all;background: #151515;color: #fff;font-size: 1.4rem;font-weight: 500;border-radius: 5px;line-height: inherit;}
#find_info .btn_submit.cert_btn{ background-color: #ccc; border: 1px solid #ccc; color:#000}


/* 쪽지 */
#memo_list .memo_sort{ display: inline-flex;width: auto; padding: .7rem; padding-right: 3rem; border: 1px solid #e0e0e0; font-size: 1.3rem;}
#memo_list .memo_sort .custom-select-trigger{line-height: inherit; font-size: 1.3rem; padding-right: 4rem;}
#memo_list .memo_sort li{padding:5px 8px;}
.memo_list {border-top:1px solid #ececec}
.memo_list li {border-bottom:1px solid #ececec;background:#fff;padding:10px 15px;list-style:none;position:relative}
.memo_list li:after {display:block;visibility:hidden;clear:both;content:""}
.memo_list li.read {background:#f6f6f6}
.memo_list li.empty_li {text-align:center;padding:20px 0;color:#666}

.memo_list .memo_li {float:left}
.memo_list .profile_big_img {position:relative;margin-right:15px}
.memo_list .profile_big_img img {border-radius:50%;width:52px;height:52px}
.memo_list .memo_li.memo_name {padding-top:5px;float:none}
.memo_list .memo_preview a{display:block;margin-right:30px;padding-top:10px;font-weight:normal !important;font-size:1.2em}
.memo_list .memo_preview a:hover{text-decoration:underline}
.memo_list .memo_name a,
.memo_list .memo_name .sv_wrap {font-weight:bold}
.memo_list .no_read {position:absolute;bottom:0;right:0;display:inline-block;background:#3a8afd;border:1px solid #e1edff;text-indent:-9999px;border-radius:10px;width:10px;height:10px;box-shadow:0 0 10px 3px #9ec3f9}
.memo_list .no_read {animation:blinker 1s linear infinite}

@keyframes blinker {
	50% {opacity:0}
	}

#memo_list h1#win_title {padding:10px 10px 10px 20px}
#memo_list .memo_datetime {font-size:0.92em;color:#888d92}
#memo_list .memo_del {position:absolute;right:15px;top:15px;color:#c7c9cb;font-size:1.4em}
#memo_list .memo_cnt {margin-top:5px;font-weight:normal;display:inline-block;font-size:1.2em}
#memo_list .pg_wrap {margin-top:10px;width:100%;float:inherit;text-align:center}

#memo_view_contents {margin-bottom:20px;border-top:1px solid #ececec;border-bottom:1px solid #ececec; font-size: 1.35rem;}
#memo_view_contents h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#memo_view_contents > div{ padding: 1.6rem 2.4rem;}
#memo_view_contents .memo_view_head{ border-bottom: 1px solid #ececec;}
#memo_view_contents .memo_view_head .memo_profile > img {width:45px;height:45px;border-radius:50%}
#memo_view_contents .memo_prev_next .btn_right{ margin-left: auto;}
#memo_view_contents .memo_prev_next i{font-weight: 600; width: 2.2rem; height: 2.2rem;}
#memo_view_contents .memo_prev_next .btn_right:hover i{transform: translateX(2px);}

#memo_view textarea {height:100px}
#memo_write .form_01 {padding:20px;border-top:1px solid #ececec}

/* 스크랩 */
#scrap li:after {display:block;visibility:hidden;clear:both;content:""}
#scrap li {position:relative;padding:20px;border-bottom:1px solid #ececec}
#scrap .scrap_tit {font-weight:bold;display:block;font-size:1em;margin-bottom:5px;line-height:1.3em;color:#222}
#scrap .scrap_cate {display:inline-block;padding:3px 7px;border-radius:3px;font-size:1.2rem; margin-bottom: 1rem;}
#scrap .scrap_datetime {color:#777;line-height:18px; font-size: 1.3rem;}
#scrap .scrap_del {position:absolute;top:15px;right:15px;font-size:18px;color:#c7c9cb}
#scrap .scrap_del:hover {color:#3a8afd}

#scrap_do .new_win_con {padding:0 20px}
#scrap_do textarea {width:100%;height:100px}
#scrap_do .scrap_tit {margin-bottom:10px;background:#f3f3f3;padding:10px 15px;font-size:1.2em;font-weight:bold}
#scrap_do label {display:block;margin:0 0 5px;font-size:1em}
#scrap_do .win_btn:after {display:block;visibility:hidden;clear:both;content:""}
#scrap .win_btn, #scrap_do .win_btn {margin:20px 0;text-align:center}
#scrap_do .win_btn .btn_submit {float:inherit}
#scrap_do .win_desc {margin:0 20px}

/*포인트*/
#point { padding-bottom: 3rem;}
#point .point_all {margin:2rem 1.7rem;border-radius:5px;background:#edf3fc;border:1px solid #d6e2f4;padding: 1.5rem;}
#point .point_status{background:#737373;color:#fff;font-weight:bold; padding:1rem 1.7rem;}
#point .point_status > div p{ text-align: right;}
#point .point_status > div p span{ display: block; font-weight: 400; font-size: 1.4rem;}

.point_list li:first-child {border-top:1px solid #ececec}
.point_list li {border-bottom:1px solid #ececec;background:#fff;padding:1.5rem 1.7rem;list-style:none;position:relative}
.point_list li:after {display:block;visibility:hidden;clear:both;content:""}
.point_list li > span:not(:nth-of-type(1)){ padding-left: 1rem;}

.point_list .point_use {background:#f6f6f6}
.point_list .point_num {font-size:1.5rem;color:#3a8afd;font-weight:bold;position:absolute;right:15px;top: 50%;transform: translateY(-50%);}
.point_list .point_use .point_num {color:#ff4f76;}
.point_list .point_top {line-height:15px;margin:0 0 5px}
.point_list .point_top:after {display:block;visibility:hidden;clear:both;content:""}
.point_list .point_tit {font-weight:bold;float:left;display:block}
.point_list .point_date1 {float:left;color:#888d92; font-size: 1.3rem;}
.point_list .point_date {float:left;color:#888d92}
.point_list .txt_expired {color:red;margin-left:5px}
#point .pg_wrap {width:100%;float:inherit;text-align:center}

/* 회원 비밀번호 확인 */
#mb_confirm {}
#mb_confirm h1 {margin:60px 0 30px;font-size:2em}
#mb_confirm p {padding:0 20px 40px;border-bottom:1px solid #e9e9e9;font-size:1.083em;line-height:1.4em;color:#656565}
#mb_confirm p strong {display:block;color:#3ca1ff;font-size:1.167em;margin:0 0 5px}
#mb_confirm fieldset {padding:50px;text-align:left}
#mb_confirm fieldset .frm_input {background-color:#fff !important}
#mb_confirm label {letter-spacing:-0.1em}
#mb_confirm_id {display:block;margin:5px 0 10px;font-weight:bold}
#mb_confirm .confirm_id {font-size:0.92em;color:#666}


/* 폼메일 */
#formmail textarea {height:100px}

/* 자기소개 */
#profile{ padding-bottom: 4rem;}
#profile .my_profile_img {display:block;margin:30px 0 10px}
#profile .my_profile_img img {border-radius:50%; max-width: 100%;}
#profile .member_info > p + p{ margin-top: 5px;}
#profile .member_info > p.nick{ font-size: 1.7rem;}
#profile .member_info > p.site a > span{text-decoration: underline;}
#profile .user_activity_info{ border-top: 1px solid #ececec; border-bottom: 1px solid #ececec; padding: 3rem 2rem 4rem; text-align: center;}
#profile .user_activity_info li{ flex: 1; text-align: center;}
#profile .user_activity_info li .count{ font-size: 2rem; font-weight: 600; color:#000; margin-bottom:1rem;}
#profile .user_activity_info li .txt{ font-size: 1.35rem; opacity: .7;}
#profile .user_activity_info .btns a{
  font-size: 1.4rem; border-radius: 50px; border: 1px solid #1275ff; padding: 1.3rem; display: inline-block; vertical-align: middle;
  color:#1275ff; font-weight: 500; min-width: 12.5rem
}
#profile .user_activity_info .btns a:first-child{ background-color: #1275ff; color:#fff}
#profile section {padding:20px; border-bottom: 1px solid #ececec;}
#profile h2 {font-size: 1.8rem; margin-bottom: 1rem;}
#profile .profile_name {text-align:center;font-weight:bold}
#profile .profile_img img {border-radius:50%}
#profile .profile_name .sv_wrap {font-weight:bold;text-align:left}
